Results 1 to 5 of 5

Thread: iplist gui won't run 11.4 64bit

  1. #1

    Default iplist gui won't run 11.4 64bit

    Just upgraded to opensuse 11.4 64 bit

    Had iplist and iplist-gui installed on 11.3 and it installed and worked fine on 11.3

    I installed it on 11.4 and cannot get the gui to work. It just gives me the following error msg:
    Cannot execute command ' '/usr/sbin/ipblock start_gui''.
    I know java must be installed [my version is:Sun 1.6]

    I have uninstalled the gui and reinstalled it.
    For some reason I cannot uninstall iplist, I get this explanation:
    Subprocess failed. Error: RPM failed: error: %preun(iplist-0.29-2.2.x86_64) scriptlet failed, exit status 5

    I would like to get it all uninstalled somehow, but don't understand why it won't.

    Can anyone give advice please?
    Machine # 1 - Asus Prime Z390A, i7-9700k 3.6GHz, 32.0 GB ram, openSUSE Leap 15.0 64-bit, KDE Plasma 5.12.8
    Machine # 2 - Asus P8Z77-V Deluxe, i7-3770k 3.5GHz, 16.0 GB ram, opensuse Tumbleweed KDE Plasma 5.17.0

  2. #2
    Join Date
    Jun 2008
    Location
    Netherlands
    Posts
    25,399

    Default Re: iplist gui won't run 11.4 64bit

    As far as I can see there is no iplist package in the standard repos. Thus it might be of interest to those who may try to help you, in telling where you installed it from and how.
    Henk van Velden

  3. #3

    Default Re: iplist gui won't run 11.4 64bit

    ty hcvv

    this is where I got it from:
    software.opensuse.org: Search Results

    both the iplist and iplist-gui are avaiable from here.

    I installed them by double clicking on the rpm.

    I installed iplist 1st and then iplist-gui, after making sure I had java installed, just as I did in opensuse 11.3.

  4. #4
    Join Date
    Jun 2008
    Location
    Netherlands
    Posts
    25,399

    Default Re: iplist gui won't run 11.4 64bit

    I merely asked you this to encourage you to tell exect and precise what did and what you experienced. This to make your problem in such a state that people knowing more about the subject will be encouraged to help you. But you do not seem to get the meessage completely. When I open that link and a "double click" on the iplist-0.29-3.1.i586.rpm I get two (2) small windows asking me if I want to install or download. For me, one click is enough. This allready shows that different people have different systems, do different things, etc. Thus you should never assume that things are clear to other people when you do not explain them. Only thing now is that we know you did not use the |"One Click" methof offered there, but we still do not know now how you installed

    Now assuming that you installed them somehow, you tell you can not uninstall one of them. Again without any explanation. Using YaST, zypper??????????

    Also when you do things in the CLI (which is prefarable because it is easier to report that here in a post) then copy/past such a command with all it's output here between code tags: http://forums.opensuse.org/english/i...ags-guide.html

    When doing things in a GUI, reporting is a bit more difficult, but do not hesitate to upload some screenshots to a picture website and post the URL here. These things explain everything much better then any "story".
    Henk van Velden

  5. #5

    Default Re: iplist gui won't run 11.4 64bit

    @ hcvv ty for your time and trouble. I appreciate your taking the time to give me a view from the ADVISOR'S side of things.

    Just so you know:

    I have not abandoned this problem [ it still exists]
    I have had to reinstall opensuse 11.4 because of sound problems and then stupidity problems.

    I will continue with this [iplist] when I get machine back working again.
    Machine # 1 - Asus Prime Z390A, i7-9700k 3.6GHz, 32.0 GB ram, openSUSE Leap 15.0 64-bit, KDE Plasma 5.12.8
    Machine # 2 - Asus P8Z77-V Deluxe, i7-3770k 3.5GHz, 16.0 GB ram, opensuse Tumbleweed KDE Plasma 5.17.0

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •